body, html {
	margin:0;
	padding:0;
	height:100%;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#headerWrapper {
	width:964px;
	height:150px;
	margin:0 auto;
}
#topText {
	width:964px;
	height:22px;
	font-size:10px;
	text-align:right;
	padding-top:4px;
}
#topText a {
	text-decoration:underline;
}
#topText a:hover {
	text-decoration:none;
}
#logoFrame {
	float:left;
	width:277px;
	height:97px;
	padding-top:1px;
}
#bannerFrame {
	float:right;
}
#bannerFrame a {
	display: block;
	width: 590px;
	height: 124px;
	background-image:url(../images/genius_test_banner_sprite.jpg);
	background-repeat:no-repeat;
}
#bannerFrame a:hover {
	background-position:left bottom;
	
}
#navWrapper {
	width:100%;
	height:35px;
	background-image:url(../images/nav_loop.jpg);
	background-repeat:repeat-x;
}
#navFrame {
	width:990px;
	margin:0 auto;
	height:35px;
}
#navLinks {
	float:left;
	font-size:10px;
}
#navFrameOther {
	width:200px;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	padding-top:11px;
	float:right;
}
#navFrameOther a {
	color:#666;
}
.activeNavLink {
	float:left;
	height:25px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	background-repeat:repeat-x;
}
.inactiveNavLink {
	float:left;
	height:25px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}
.inactiveNavLink:hover {
	background-image:url(../images/nav_loop_hover.jpg);
	background-repeat:repeat-x;
}
.inactiveNavLink a:hover {
	text-decoration:none;
}
.inactiveNavLink:Active {
	background-image:url(../images/blue/nav_loop_active.jpg);
	color:#ffffff;
}
.navDivider {
	background-image:url(../images/nav_divider.jpg);
	background-repeat:no-repeat;
	width:2px;
	height:35px;
	float:left;
}
#searchFrame {
	float:left;
	height:21px;
	padding-top:7px;
	padding-left:10px;
}
.searchInput {
	width:100px;
	height:19px;
	float:left;
}
.searchInput input {
	background-image:url(../images/input_search.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	border:0;
	width:100px;
	height:21px;
	padding:0;
	margin:0;
}
.searchButton {
	float:left;
	height:21px;
	width:63px;
}
#profileSelectWrapper {
	width:100%;
	background-repeat:repeat-x;
	height:147px;
}
#profileSelectWrapper a {
	text-decoration:none !important;
}
#profileSelectWrapper a:hover {
	text-decoration:underline !important;
}
.selectProfileFrame {
	float:left;
	width:82px;
	text-align:center;
	color:#fff;
	font-size:9px;
}
.selectProfileFrame a {
	color:#fff;
	text-decoration:none;
}
.selectProfileFrame a:hover {
	color:#fff;
	text-decoration:none;
}
#profileSelectFrame {
	width:964px;
	height:147px;
	margin:0 auto;
}
.profileSelectDivide {
	float:right;
	width:2px;
	height:147px;
	background-image:url(../images/profile_select_divide.png);
	behavior:url(iepngfix.htc);
}
#contentWrapper {
	margin:0 auto;
	width:964px;
}
#LayoutColumn1 {
	float:left;
	width:209px;
	padding-top:30px;
}
#LayoutColumn1 a {
	font-weight:bold;
}
#LayoutColumn1 a:hover {
	text-decoration:none;
}
.downloadBoxLoop p {
	line-height:16px;
	padding-top:2px;
	padding-bottom:2px;
}
.downloadBoxLoop .Input input {
	color:#888;
	text-align:center;
	padding:7px 0 0 0;
	height:20px;
	font-size:11px;
}
.downloadBoxLoop {
	background-repeat:repeat-x;
	background-image:url(../images/footer_bg_loop.jpg);
	width:185px;
	padding-left:10px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:7px;
	font-size:11px;
	border-left:3px dashed #dcd6be;
	border-right:3px dashed #dcd6be;
	border-bottom:3px dashed #dcd6be;
	background-color:#f7f4e5;
}
.greyBoxLoop {
	background-image:url(../images/grey_box_loop.jpg);
	background-repeat:repeat-y;
	width:191px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	color:#042556;
}
.greyBoxLoop p {
	line-height:16px;
	padding-top:4px;
	padding-bottom:4;
}
.greyBoxFooter {
	background-image:url(../images/grey_box_footer.jpg);
	background-repeat:no-repeat;
	width:211px;
	height:22px;
}
#LayoutColumn1 h1 {
	font-size:12px;
	font-weight:bold;
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
}
#LayoutColumn1 ul {
	margin-top:2px;
	margin-bottom:13px;
	margin-left:0;
	padding-left:0;
}
#LayoutColumn1 ul li {
	background-repeat:no-repeat;
	width:209px;
	height:20px;
	list-style:none;
	padding-bottom:2px;
	padding-top:5px;
	padding-left:10px;
	font-size:11px;
	font-weight:bold;
}
#LayoutColumn1 ul li:hover {
	background-repeat:no-repeat;
}
.boxSmallTop {
	background-repeat:no-repeat;
	background-position:top;
	margin-top:2px;
	width:199px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:11px;
}
.boxSmallTop p {
	line-height:18px;
	padding-bottom:5px;
	padding-top:0;
}
.boxSmallTopInput {
	background-image:url(../images/input_small_bg.png);
	background-repeat:no-repeat;
	width:189px;
	height:21px;
	behavior:url(iepngfix.htc);
	border:0;
	background-color:#cee3f0;
}
.boxSmallTop textarea {
	background-image:url(../images/textarea_small_bg.png);
	background-repeat:no-repeat;
	width:189px;
	height:107px;
	behavior:url(iepngfix.htc);
	border:0;
	background-color:#cee3f0;
}
.boxSmallFooter {
	background-repeat:no-repeat;
	height:2px;
	width:209px;
}
.testimonialsBoxTop {
	background-image:url(../images/testimonials_box_top.jpg);
	background-repeat:no-repeat;
	width:191px;
	padding-left:9px;
	padding-right:9px;
	padding-top:10px;
	color:#ffffff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.testimonialsBoxTop p {
	line-height:18px;
	padding-top:8px;
	padding-bottom:0;
}
.testimonialsBoxLoop {
	background-image:url(../images/testimonials_box_loop.jpg);
	background-repeat:repeat-y;
	width:209px;
	margin-top:15px;
}
.testimonialsBoxFooter {
	background-image:url(../images/testimonials_box_footer.jpg);
	background-repeat:no-repeat;
	width:209px;
	height:8px;
}
.testimonialGreen {
	color:#56800a;
}
#LayoutColumn2 {
	width:547px;
	padding-left:30px;
	padding-top:30px;
	float:left;
}
#LayoutColumn2 h1 {
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/header_bg.jpg);
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:14px;
}
#LayoutColumn2 p a {
	text-decoration:underline;
}
#LayoutColumn2 p a:hover {
	text-decoration:none;
}
#LayoutColumn4 {
	width:725px;
	padding-left:30px;
	padding-top:30px;
	float:left;
}
#LayoutColumn4 h1 {
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/header_bg_large.jpg);
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:10px;
	padding-bottom:14px;
}
#LayoutColumn4 p a {
	text-decoration:underline;
}
#LayoutColumn4 p a:hover {
	text-decoration:none;
}
.mainInnerLeftColumn {
	float:left;
	width:348px;
}
.mainInnerRightColumn {
	float:right;
	width:348px;
}
.profileInfoFrame {
	width:348px;
	padding-bottom:14px;
}
.profileInfoFrameLeft {
	float:left;
	width:91px;
}
.profileInfoFrameRight {
	float:left;
	width:257px;
	padding-top:9px;
}
.profileInfoFrame h1 {
	font-size:14px !important;
	font-weight:bold !important;
	padding-top:0px !important;
	padding-bottom:2px !important;
	padding-left:0 !important;
	padding-right:0 !important;
	color:#042556 !important;
	background:none !important;
}
.profileInfoFrame h2 {
	font-size:14px !important;
	font-weight:normal !important;
	font-family:Georgia, "Times New Roman", Times, serif !important;
	padding-top:0px !important;
	padding-bottom:2px !important;
	color:#666 !important;
}
.profileInfoFrame p {
	padding-top:0px !important;
	padding-bottom:0px !important;
	font-size:10px !important;
}
.LayoutColumn2Content {
	width:547px;
	padding-bottom:11px;
}
.productRow {
	width:547px;
	padding-bottom:20px;
}
.productWrapper {
	width:133px;
	float:left;
	background-repeat:no-repeat;
	background-position:left bottom;
}
.Content .ProductList.Odd {
	width:133px;
	float:left;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-align:center;
}
.Content .ProductList.Even {
	width:133px;
	float:left;
	background-repeat:no-repeat;
	background-position:left bottom;
	text-align:center;
}
.productInformation {
	width:122px;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	margin:0 auto;
}
.productInformation a:hover {
	text-decoration:underline;
}
.productInformation p {
	padding-top:4px;
	padding-bottom:4px;
}
.productThumb {
	height:	120px;
}
.productFrame p {
	padding-top:8px;
	padding-bottom:8px;
	line-height:18px;
}
.productDescription {
	padding-bottom:2px;
	padding-top:5px;
	font-size:11px;
	line-height:14px;
}
.productDescription a {
	font-weight:bold;
}
.ProductDetails {
	width:113px;
	padding-top:5px;
	padding-bottom:0px;
	font-size:11px;
	line-height:14px;
	text-align: center;
}
.ProductDetailsTop {
	width:113px;
	padding-top:5px;
	padding-bottom:0px;
	font-size:11px;
	line-height:14px;
	text-align: center;
	margin-left:15px;
}
.productPrice {
	color:#cc0000;
	font-size:12px;
}
.ProductPriceRating {
	color:#cc0000;
}
.ratingColour {
	color:#777777;
}
.ProductCompareButton {
	width:113px;
	padding-top:10px;
	padding-bottom:0px;
	font-size:11px;
	line-height:14px;
}
.TopSellerNumber {
	display: none;
}
.ProductImage {
	text-align:center;
}
#LayoutColumn3 {
	float:right;
	width:148px;
	padding-top:30px;
}
.rightPanelLoop {
	width:148px;
	background-repeat:repeat-y;
	margin:0 0 15px 0;
}
.rightPanelTop {
	width:142px;
	padding-left:3px;
	padding-right:3px;
	padding-top:10px;
	background-repeat:no-repeat;
	text-align:center;
}
.rightPanelFooter {
	width:148px;
	height:5px;
	background-repeat:no-repeat;
}
.ProductTop {
	width:142px;
	height:5px;
	background-image:url(../images/product_top.png);
	background-repeat:no-repeat;
	text-align:center;
}
.no1ProductTop {
	width:141px;
	padding-left:1px;
	padding-top:35px;
	background-image:url(../images/no1_product_top.png);
	background-repeat:no-repeat;
	text-align:center;
}
.no1ProductLoop {
	width:142px;
	background-color:#ffffff;
	text-align:center;
}
.no1ProductFooter {
	width:142px;
	height:5px;
	background-image:url(../images/no1_product_footer.png);
	background-repeat:no-repeat;
}
.otherProductsFrame {
	float:right;
	width:130px;
}
.productNumber {
	font-weight:bold;
	font-size:12px;
	color:#cc0000;
}
.productNumberTop {
	padding-top:10px;
	padding-left:2px;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	float:left;
	color:#cc0000;
}
#footerWrapper {
	background-image:url(../images/footer_bg_loop.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#f7f3e4;
	width:100%;
	min-height:253px;
	margin-top:30px;
}
/* for Internet Explorer */

/*\*/

* html #footerWrapper {
	height:253px;
}
#footerFrame {
	width:964px;
	margin:0 auto;
	padding-top:10px;
	font-size:11px;
}
#footerFrame a {
	text-decoration:underline;
}
#footerFrame a:hover {
	text-decoration:none;
}
a img {
	border:none;
}
.clearBoth {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
dl {
	margin-top:8px !important;
	margin-bottom:8px !important;
	margin-left:0;
	padding-left:0 !important;
}
ol {
	margin-top:8px;
	margin-bottom:8px;
	margin-left:24px;
	padding-left:0;
}
ul {
	margin-top:8px;
	margin-bottom:8px;
	margin-left:20px;
	padding-left:0;
}
li {
	padding-bottom:5px;
}
.red {
	color:red;
}
p {
	padding-top:8px;
	padding-bottom:8px;
	margin:0;
	line-height:18px;
}
h1 {
	font-size:22px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:0;
	margin:0;
}
h2 {
	font-size:18px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:0;
	margin:0;
}
.quoteStyle {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:14px;
	font-style:italic;
	line-height:20px;
	padding-top:15px;
	padding-bottom:15px;
}
form {
	padding:0;
	margin:0;
}
.imageTrans {
	behavior:url(iepngfix.htc);
}
.WealthTop {
	width:725px;
	height:25px;
	background:url(../images/WealthTop.jpg);
}
.Popular {
	clear:both;
	padding-top:15px;
	font-size:12px;
	font-weight:bold;
	color:#001f4f;
}
.Popular a {
	padding-left:7px;
	padding-right:7px;
	color:#001f4f;
}
.Popular a:hover {
	color:#001f4f;
}
.Popular a.current {
	color:#b84000;
}



.titlebg {
	background: url("../images/titlebg.png") no-repeat scroll 0 0 transparent;
	width:362px;
	height:40px;
	position:absolute;
	margin-top:164px;
	overflow:hidden;
}
.titlebgsteve {
	background: url("../images/titlebg.png") no-repeat scroll 0 0 transparent;
	width:362px;
	height:59px;
	position:absolute;
	margin-top:145px;
}
.titlebg3 {
	background: url("../images/titlebg.png") no-repeat scroll 0 0 transparent;
	width:241px;
	height:36px;
	position:absolute;
	margin-top:102px;
	overflow:hidden;
}
.titlebg4 {
	background: url("../images/titlebg.png") no-repeat scroll 0 0 transparent;
	width:241px;
	height:48px;
	position:absolute;
	margin-top:90px;
	overflow:hidden;
}
.titlebg5 {
	background: url("../images/titlebg.png") no-repeat scroll 0 0 transparent;
	height: 31px;
	margin-top: 72px;
	position: absolute;
	width: 180px;
	overflow:hidden;
}
.titlebg6 {
	background: url("../images/titlebg.png") no-repeat scroll 0 0 transparent;
	height: 29px;
	margin-top: 54px;
	position: absolute;
	width: 144px;
	overflow:hidden;
}





.DynamicsCover {
	clear:both;
	padding-top:25px;
}
.Dynamics {
	width:361px;
	height:204px;
	margin:0 1px 1px 0;
	float:left;
	overflow:hidden;
}
.Dynamics .videoThumb{
	width:361px;
	height:204px;
}
.Dynamics img {
	width:361px !important;
	height:auto !important;
}
.Dynamicstxt {
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	color:#001f4f;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	width:352px;
}



.StevJobs {
	width:362px;
	height:204px;
	float:left;
}


.Creators, .ForModel, .CatCreators{
	width:240px;
	height:138px;
	float:left;
	overflow:hidden;
	margin:0 1px 1px 0;
}
.Creators .videoThumb, .ForModel .videoThumb, .CatCreators .videoThumb{
	width:240px;
	height:138px;
}
.Creators img, .ForModel img, .CatCreators img{
	width:240px !important;
	height:auto !important;
}
.Creators .Dynamicstxt, .Creatorstxt, .cattetxt{
	font-size:13px;
	font-weight:bold;
	line-height:16px;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	width:230px;
	color:#001f4f;
}



.Kings {
	width:242px;
	height:138px;
	float:left;
}
.FordModel {
	width:241px;
	height:138px;
	float:left;
}
.Steve {
	width:180px;
	height:103px;
	float:left;
	margin:0 1px 1px 0;
	overflow:hidden;
}
.Steve .videoThumb{
	width:180px;
	height:103px;
}
.Steve img{
	width:180px !important;
	height:auto !important;
}
.Stevetxt {
	position:absolute;
	padding-top:2px;
	padding-left:5px;
	padding-right:5px;
	color:#001f4f;
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	width:170px;
}
.Spectrum {
	width:181px;
	height:103px;
	float:left;
}
.Branson {
	width:181px;
	height:103px;
	float:left;
}
.AAAS {
	width:181px;
	height:103px;
	float:left;
}
.Donald {
	width:144px;
	height:83px;
	float:left;
	overflow:hidden;
	margin:0 1px 1px 0;
}
.Donald .videoThumb{
	width:144px;
	height:83px;
}
.Donald img{
	width:144px !important;
	height:auto !important;
}
.Donaldtxt {
	position:absolute;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	color:#001f4f;
	font-weight:bold;
	font-size:9px;
	line-height:12px;
	width:135px;
}
.Survivor {
	width:145px;
	height:83px;
	float:left;
}
.Launch {
	width:145px;
	height:83px;
	float:left;
}
.Better {
	width:145px;
	height:83px;
	float:left;
}
.Teenage {
	width:145px;
	height:83px;
	float:left;
}

.videoThumb{
	overflow:hidden;
	position:absolute;	
}

/* ==================== commentsBox ================== */
/* =================================================== */

.commentsBox {
	float:left;
	width:452px;
	padding-top:25px;
}
.video {
	width:460px;
	height:295px;
}
.shareCover {
	clear:both;
	padding-top:15px;
	height:40px;
	border-bottom:1px solid #cccccc;
}
.shareCover img {
	float:left;
	width:auto;
	padding-right:6px;
}
.comments {
	width:460px;
	/*height:385px;*/
}
.commentsLeft {
	float:left;
	width:245px;
	padding-left:20px;
	padding-top:20px;
}
.commentstxt {
	clear:both;
	padding-top:5px;
	padding-bottom:20px;
	min-height:286px;
	font-size:12px;
	color:#001f4f;
}
.commentstxt p {
	clear:both;
	padding-top:15px;
}
.readmore {
	color:#b84000;
}
.commblank {
	clear:both;
	width:100%;
}
.WhatTop {
	background: url("../images/WealthTop.jpg") repeat scroll 0 0 transparent;
	height: 25px;
	width: 241px;
	margin:0 0 20px 0;
}
.WhatToptxt {
	color: #001F4F;
	float: left;
	font-size: 12px;
	font-weight: bold;
	padding-left: 9px;
	padding-top: 5px;
	text-align: left;
}

.Cash {
	width:241px;
	height:136px;
	clear:both;
	padding-top:20px;
}
.Creators2 {
	width:241px;
	height:136px;
	clear:both;
	padding-top:20px;
}

/* ==================== category ===================== */
/* =================================================== */

.categorytxt {
	clear:both;
	padding-top:25px;
	font-size:12px;
	color:#001f4f;
}
.catCover {
	clear:both;
	padding-top:25px;
}


/* ==================== popup ======================== */
/* =================================================== */

.fadeCover
{
	position: absolute;
	z-index: 60;
	background: url("../images/titlebg.png") repeat transparent;
}

.videoInfoPopupWrapper
{
	position: absolute;
	z-index: 99;
}

.videoInfoPopup{
	width:715px;
	height:194px;
	padding:5px;
	background-color:#cee3f0;
	color:#001F4F;
}
.videoInfoPopupImage{
	float:left;
	width:346px;
	height:194px;
	overflow:hidden;	
}
.videoInfoPopupImage img{
	width:346px !important;
	height:auto !important;
}
.videoInfoPopupText{
	float:right;
	width:344px;
	height:194px;
	padding:0 10px 0 0;
}
.videoInfoPopupText h2{
	padding:0 0 8px 0 !important;
	margin:0 !important;
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	color:#001f4f;
}
.videoInfoPopupText p{
	font-size:12px;
	line-height:16px;
	margin:0;
	padding:0 0 15px 0;
}
.videoInfoPopupTextDesc{
	width:344px;
	height:153px;
	margin:0 0 20px 0;
	overflow:hidden;
}
.videoInfoPopupTextViews{
	width:344px;
	font-size:11px;
	font-weight:bold;
}
.SideCategoryListClassic ul
{
	margin: 0 !important;
}
.SideCategoryListClassic
{
	margin-bottom: 20px;
}
#SearchResultsProduct
{
	padding-top: 30px;
}

#LayoutColumn1 form .downloadBoxLoop input[type="checkbox"] {
	float: left;
}
#LayoutColumn1 form .downloadBoxLoop p.newsletter-checkbox {
	float: left !important;
	margin: 0px 0px 0px 5px !important;
	width: 160px;
	font-size: 10px;
	line-height: 13px;
}